#header h1 {
padding: 0.25em;
margin-top: -120px;
padding-right: 20px;
z-index 1000;
text-shadow: 1px 1px rgba(32, 32, 32, 0.75);
color: #ffcc00;
}
#header img.content-edited {
margin-top: 0;
z-index: 1;
}
#header p.large {
font-size: 1.3em;
margin: 5px 20px 20px 0;
font-weight: 700;
color: #ffcc00;
text-shadow: 1px 1px rgba(32, 32, 32, 0.75);
}
strong, b {
    font-weight: bold;
}

@media all and (max-width: 648px) {
#header h1 {
    margin-top: -115px;
}
#header p.large {
font-size: 1.1em;
}
}
@media all and (max-width: 600px) {
#header h1 {
padding: 0.1em;
padding-right: 20px;
margin-top: -105px;
}
#header p.large {
font-size: 1em;
}
}
@media all and (max-width: 568px) {
#header h1 {
margin-top: -100px;
}

}
@media all and (max-width: 536px) {
#header h1 {
margin-top: 0px;
}
}